# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libserial-git
pkgbase = libserial-git
pkgver = r549.1d1e47a-1
pkgdesc = A library for accessing serial ports on POSIX systems (git version)
url = https://github.com/crayzeewulf/libserial/
builddate = 1658002378
packager = CachyOS <admin@cachyos.org>
size = 4348247
arch = x86_64
license = GPL2
conflict = libserial
provides = libserial
makedepend = git
makedepend = python-sip4
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = gtest
makedepend = boost
makedepend = cmake
makedepend = doxygen
